
Price Monitoring - Bug #1806

Profit margin value updated in profit margins screen is not reflected in the compare popup unless

the user renews the session

09/15/2019 10:52 AM - Israa Naser

Status: Closed Start date: 09/15/2019

Priority: Normal Due date:  

Assignee: Israa Naser % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers: Abed Abuhalawa Actual Result: meanwhile the user should logout and

login again for the value to be updated

and refreshed  

Severity: Normal Environment: QA

Category: Price monitoring module Transaction Number:  

Sub-Category: Profit Margin Screen - هوامش الربح Browser: Chrome

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result: the value should be updated immediately

when the user edits it in the profit margin

screen, 

  

Description

Steps to duplicate:

1- search for an item in Price comparison screen

2- click on the profit margin value related and select a defined value to compare with

3- close the popup and go ادارة هوامش الربح screen

4- change the value for the margin defined and save

5- go back to the same item searched for and check the value of the profit margin

the value should be updated immediately when the user edits it in the profit margin screen,

meanwhile the user should logout and login again for the value to be updated and refreshed

Related issues:

Related to Task #1591: Price Monitoring Screens (مراقبة الاسعار) Closed 08/05/2019

History

#1 - 09/15/2019 10:53 AM - Israa Naser

- Related to Task #1591: Price Monitoring Screens (مراقبة الاسعار) added

#2 - 09/15/2019 01:26 PM - Abed Abuhalawa

- Status changed from Open to Fixed

- Assignee changed from Abed Abuhalawa to Israa Naser

need deploy

#3 - 09/22/2019 01:32 AM - Israa Naser

- Status changed from Fixed to Closed

- % Done changed from 0 to 100

- Co-Workers Abed Abuhalawa added

- Co-Workers deleted (Israa Naser)

Covered in SRS
9.5.4 Task screens and fields

Tested and verified that changing a value of a profit margin defined in the system reflects immediately to the profit margin comparing dialog displayed

in price comparison screen
